<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>Sang thu - Copy</presentationTitle>
	<speakers>
		<speaker>
			<name>Trần Thị Hà</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk10899.JPG</image>
			<email>tranha2209@yahoo.com</email>
		</speaker>
		<speaker>
			<name>Tr?n Th? Hà</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<email>tranha2209@yahoo.com</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master8000003a.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="323" frameRate="30" totalFrames="557.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="1"/>
			<audios id="1" duration=" 18590">
				<media url="a24x1x1.mp3" startMsecs="0" duration="18590" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="4197.900000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="262" end="279"/>
				<clickAnimation start="540" end="557"/>
				<clickAnimation start="1167" end="1184"/>
				<clickAnimation start="2268" end="2285"/>
				<clickAnimation start="2991" end="3008"/>
				<clickAnimation start="3033" end="3050"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="1"/>
			<audios id="2" duration=" 139930">
				<media url="a24x2x1.mp3" startMsecs="0" duration="139930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="299" frameRate="30" totalFrames="3500.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="412" end="429"/>
				<clickAnimation start="2037" end="2054"/>
				<clickAnimation start="3348" end="3365"/>
				<clickAnimation start="3399" end="3416"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="1"/>
			<audios id="3" duration=" 116680">
				<media url="a24x3x1.mp3" startMsecs="0" duration="116680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="1457.3999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="388" end="405"/>
				<clickAnimation start="495" end="512"/>
				<clickAnimation start="561" end="578"/>
				<clickAnimation start="600" end="617"/>
				<clickAnimation start="825" end="842"/>
				<clickAnimation start="864" end="881"/>
				<clickAnimation start="924" end="941"/>
			</clickAnimations>
			<slideTitle>Tiết 123 – Văn bản: SANG THU (Hữu Thỉnh)</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="1"/>
			<audios id="4" duration=" 48580">
				<media url="a24x4x1.mp3" startMsecs="0" duration="48580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="2022.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="226" end="243"/>
				<clickAnimation start="270" end="287"/>
				<clickAnimation start="447" end="464"/>
				<clickAnimation start="483" end="545"/>
				<clickAnimation start="561" end="620"/>
				<clickAnimation start="696" end="726"/>
				<clickAnimation start="1134" end="1164"/>
				<clickAnimation start="1428" end="1458"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="1"/>
			<audios id="5" duration=" 67420">
				<media url="a24x5x1.mp3" startMsecs="0" duration="67420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="316" frameRate="30" totalFrames="2992.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="40" end="57"/>
				<clickAnimation start="372" end="389"/>
				<clickAnimation start="645" end="662"/>
				<clickAnimation start="687" end="719"/>
				<clickAnimation start="786" end="818"/>
				<clickAnimation start="1887" end="1904"/>
				<clickAnimation start="2992" end="2992"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="1"/>
			<audios id="6" duration=" 99760">
				<media url="a24x6x1.mp3" startMsecs="0" duration="99760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="326" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10010 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Dựa vào dấu hiệu hình thức, em hãy cho biết bài thơ được sáng tác theo thể thơ nào?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="327" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>KẾT QUẢ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="328" frameRate="30" totalFrames="2241.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="115" end="147"/>
				<clickAnimation start="195" end="227"/>
				<clickAnimation start="324" end="341"/>
				<clickAnimation start="366" end="383"/>
				<clickAnimation start="693" end="710"/>
				<clickAnimation start="729" end="746"/>
				<clickAnimation start="789" end="821"/>
				<clickAnimation start="960" end="977"/>
				<clickAnimation start="1017" end="1034"/>
				<clickAnimation start="1251" end="1268"/>
				<clickAnimation start="1281" end="1343"/>
				<clickAnimation start="1518" end="1550"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="1"/>
			<audios id="8" duration=" 74730">
				<media url="a24x8x1.mp3" startMsecs="0" duration="74730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="1507.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="85" end="102"/>
				<clickAnimation start="525" end="542"/>
				<clickAnimation start="558" end="575"/>
				<clickAnimation start="624" end="656"/>
				<clickAnimation start="675" end="707"/>
				<clickAnimation start="858" end="890"/>
				<clickAnimation start="1071" end="1103"/>
				<clickAnimation start="1248" end="1265"/>
				<clickAnimation start="1278" end="1295"/>
				<clickAnimation start="1311" end="1328"/>
				<clickAnimation start="1341" end="1358"/>
				<clickAnimation start="1374" end="1391"/>
				<clickAnimation start="1404" end="1421"/>
				<clickAnimation start="1507" end="1507"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="1"/>
			<audios id="9" duration=" 50250">
				<media url="a24x9x1.mp3" startMsecs="0" duration="50250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="11534.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="388" end="405"/>
				<clickAnimation start="921" end="938"/>
				<clickAnimation start="957" end="974"/>
				<clickAnimation start="1278" end="1295"/>
				<clickAnimation start="1329" end="1346"/>
				<clickAnimation start="1512" end="1529"/>
				<clickAnimation start="1572" end="1589"/>
				<clickAnimation start="1626" end="1643"/>
				<clickAnimation start="2340" end="2357"/>
				<clickAnimation start="2649" end="2666"/>
				<clickAnimation start="3492" end="3524"/>
				<clickAnimation start="4167" end="4184"/>
				<clickAnimation start="4197" end="4214"/>
				<clickAnimation start="7080" end="7142"/>
				<clickAnimation start="7566" end="7628"/>
				<clickAnimation start="10617" end="10634"/>
				<clickAnimation start="10662" end="10679"/>
				<clickAnimation start="10698" end="10715"/>
				<clickAnimation start="10767" end="10784"/>
				<clickAnimation start="10803" end="10820"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="1"/>
			<audios id="10" duration=" 384490">
				<media url="a24x10x1.mp3" startMsecs="0" duration="384490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="2374.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="409" end="426"/>
				<clickAnimation start="801" end="863"/>
				<clickAnimation start="1221" end="1283"/>
				<clickAnimation start="1383" end="1400"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="1"/>
			<audios id="11" duration=" 79150">
				<media url="a24x11x1.mp3" startMsecs="0" duration="79150" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="338" frameRate="30" totalFrames="404.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="61" end="78"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="1"/>
			<audios id="12" duration=" 13470">
				<media url="a24x12x1.mp3" startMsecs="0" duration="13470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="4900.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="394" end="411"/>
				<clickAnimation start="780" end="797"/>
				<clickAnimation start="816" end="833"/>
				<clickAnimation start="1365" end="1382"/>
				<clickAnimation start="1401" end="1418"/>
				<clickAnimation start="1500" end="1517"/>
				<clickAnimation start="1563" end="1580"/>
				<clickAnimation start="1944" end="1961"/>
				<clickAnimation start="1974" end="1991"/>
				<clickAnimation start="2001" end="2033"/>
				<clickAnimation start="2154" end="2186"/>
				<clickAnimation start="2217" end="2234"/>
				<clickAnimation start="3048" end="3065"/>
				<clickAnimation start="3087" end="3119"/>
				<clickAnimation start="3237" end="3269"/>
				<clickAnimation start="3780" end="3812"/>
				<clickAnimation start="4086" end="4103"/>
				<clickAnimation start="4131" end="4163"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="1"/>
			<audios id="14" duration=" 163340">
				<media url="a24x14x1.mp3" startMsecs="0" duration="163340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="305" frameRate="30" totalFrames="2883" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="193" end="210"/>
				<clickAnimation start="390" end="407"/>
				<clickAnimation start="426" end="443"/>
				<clickAnimation start="723" end="740"/>
				<clickAnimation start="759" end="821"/>
				<clickAnimation start="825" end="842"/>
				<clickAnimation start="1191" end="1223"/>
				<clickAnimation start="1335" end="1367"/>
				<clickAnimation start="1944" end="1976"/>
				<clickAnimation start="2301" end="2333"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="1"/>
			<audios id="15" duration=" 96100">
				<media url="a24x15x1.mp3" startMsecs="0" duration="96100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="339" frameRate="30" totalFrames="723.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="66"/>
				<clickAnimation start="411" end="443"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="1"/>
			<audios id="13" duration=" 24130">
				<media url="a24x13x1.mp3" startMsecs="0" duration="24130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="4212" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="673" end="690"/>
				<clickAnimation start="705" end="722"/>
				<clickAnimation start="900" end="917"/>
				<clickAnimation start="957" end="974"/>
				<clickAnimation start="987" end="1004"/>
				<clickAnimation start="1047" end="1064"/>
				<clickAnimation start="1095" end="1112"/>
				<clickAnimation start="1518" end="1535"/>
				<clickAnimation start="1560" end="1577"/>
				<clickAnimation start="1890" end="1907"/>
				<clickAnimation start="1983" end="2000"/>
				<clickAnimation start="2274" end="2291"/>
				<clickAnimation start="2679" end="2696"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true">&amp;#x0009;&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="1"/>
			<audios id="16" duration=" 140400">
				<media url="a24x16x1.mp3" startMsecs="0" duration="140400" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="315" frameRate="30" totalFrames="11113.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="187" end="204"/>
				<clickAnimation start="6852" end="6869"/>
				<clickAnimation start="7482" end="7499"/>
				<clickAnimation start="7815" end="7832"/>
				<clickAnimation start="8019" end="8036"/>
				<clickAnimation start="8292" end="8309"/>
				<clickAnimation start="8514" end="8531"/>
				<clickAnimation start="11113" end="11113"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="1"/>
			<audios id="17" duration=" 370460">
				<media url="a24x17x1.mp3" startMsecs="0" duration="370460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="329" frameRate="30" totalFrames="1749" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="79" end="96"/>
				<clickAnimation start="1749" end="1749"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="1"/>
			<audios id="18" duration=" 58300">
				<media url="a24x18x1.mp3" startMsecs="0" duration="58300" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="333" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true">&amp;#x0009;&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="340" frameRate="30" totalFrames="723.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="66"/>
				<clickAnimation start="411" end="443"/>
				<clickAnimation start="723" end="723"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="1"/>
			<audios id="22" duration=" 24130">
				<media url="a24x22x1.mp3" startMsecs="0" duration="24130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="331" frameRate="30" totalFrames="1630.8" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10047 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hãy nối những chi tiết nghệ thuật ở cột A với biện pháp nghệ thuật ở cột B cho phù hợp?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="1"/>
			<audios id="20" duration=" 54360">
				<media url="a24x20x1.mp3" startMsecs="0" duration="54360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="336" frameRate="30" totalFrames="1535.1000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="52" end="84"/>
				<clickAnimation start="189" end="221"/>
				<clickAnimation start="357" end="374"/>
				<clickAnimation start="393" end="410"/>
				<clickAnimation start="639" end="656"/>
				<clickAnimation start="675" end="692"/>
				<clickAnimation start="891" end="923"/>
				<clickAnimation start="993" end="1025"/>
				<clickAnimation start="1173" end="1205"/>
				<clickAnimation start="1329" end="1361"/>
			</clickAnimations>
			<slideTitle>4. Tổng kết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="1"/>
			<audios id="21" duration=" 51170">
				<media url="a24x21x1.mp3" startMsecs="0" duration="51170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="1346.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="88" end="120"/>
				<clickAnimation start="222" end="239"/>
				<clickAnimation start="258" end="275"/>
				<clickAnimation start="573" end="590"/>
				<clickAnimation start="603" end="620"/>
				<clickAnimation start="642" end="674"/>
				<clickAnimation start="852" end="884"/>
				<clickAnimation start="999" end="1031"/>
			</clickAnimations>
			<slideTitle>4. Tổng kết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="1"/>
			<audios id="23" duration=" 44870">
				<media url="a24x23x1.mp3" startMsecs="0" duration="44870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="337" frameRate="30" totalFrames="1111.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="46" end="78"/>
				<clickAnimation start="213" end="230"/>
				<clickAnimation start="297" end="314"/>
				<clickAnimation start="564" end="581"/>
			</clickAnimations>
			<slideTitle>4. Tổng kết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="1"/>
			<audios id="24" duration=" 37040">
				<media url="a24x24x1.mp3" startMsecs="0" duration="37040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="335" frameRate="30" totalFrames="825.9000000000001" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10076 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Ý nghĩa nhan đề bài thơ "Sang thu": Thể hiện bước chuyển mình đầy tinh tế, nhẹ nhàng của thiên nhiên, đất trời trong thời điểm giao mùa hạ - thu. Đúng hay sai?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="1"/>
			<audios id="25" duration=" 27530">
				<media url="a24x25x1.mp3" startMsecs="0" duration="27530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="318" frameRate="30" totalFrames="850.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="49" end="81"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="1"/>
			<audios id="26" duration=" 28360">
				<media url="a24x26x1.mp3" startMsecs="0" duration="28360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="341" frameRate="30" totalFrames="1106.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>TƯ LIỆU THAM KHẢO</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="1"/>
			<audios id="27" duration=" 36880">
				<media url="a24x27x1.mp3" startMsecs="0" duration="36880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="342" frameRate="30" totalFrames="394.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="1"/>
			<audios id="28" duration=" 13160">
				<media url="a24x28x1.mp3" startMsecs="0" duration="13160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10087" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
